- name: 251-MD.yaml
  absolute_error_margin: 2
  period: 2024
  input:
    people:
      person1:
        age: 40
        employment_income: 10000
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
      person2:
        age: 40
        employment_income: 1
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
      person3:
        age: 10
        employment_income: 1
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
    tax_units:
      tax_unit:
        members: [person1, person2, person3]
        tax_unit_childcare_expenses: 0
        premium_tax_credit: 0
        local_income_tax: 0
        state_sales_tax: 0
    spm_units:
      spm_unit:
        members: [person1, person2, person3]
        snap: 0
        tanf: 0
    households:
      household:
        members: [person1, person2, person3]
        state_fips: 24
  output:
    income_tax: -4524.51
    md_income_tax: -1529.85
    taxsim_tfica: 764.92
    adjusted_gross_income: 9999
    tax_unit_taxable_unemployment_compensation: 0
    tax_unit_taxable_social_security: 0
    standard_deduction: 29200
    exemptions: 0
    taxable_income_deductions_if_itemizing: 556.92
    taxable_income: 0
    income_tax_main_rates: 0
    ctc: 2000
    refundable_ctc: 1124.85
    cdcc: 0
    eitc: 3399.66
    amt_income: 29200
    alternative_minimum_tax: 0
    qualified_business_income_deduction: 0
    md_agi: 9999
    md_standard_deduction: 3650
    md_itemized_deductions: 0
    md_taxable_income: 0
    md_property_tax_credit: 0
    md_cdcc: 0
    md_eitc: 3229.68
    md_ctc: 0
    md_income_tax_before_non_refundable_credits: 0
    net_investment_income_tax: 0
    recovery_rebate_credit: 0